﻿/*#############################################################
Name: ProBlue
Description: Nice, clean design.
Date: 04/17/2011
Author: Matthew Pitts
URL: http://mpeblog/blog/
Feel free to use and modify but please provide credits.
#############################################################*/



/*******SSL*******/

.ssl_link
{
     width: 150px;
     margin-bottom:10px;
     height:50px;
     margin-left:20px;
}



.ssl_btn
{
    width:98px;
    height:38px;
    background: url("img/demo.png") no-repeat; 
    padding-top:15px;
    padding-left:20px;
    display:block;
    text-decoration:none;
    border:none;
    outline:none;
}
.no_border
{
    border:none;
}
.ssl_twitter
{
     outline:none;
}
.ssl_btn:hover
{
    background: url("img/demo_h.png") no-repeat; 
}
.ssl_btn_text
{
    color:White;
    font-size:12pt;
    font-weight:bold;
  
}

.feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url("img/feed-icon-14x14.png") no-repeat 0 50%;
}

#ssl_right
{
    float: right;
    width: 243px;
    padding: 10px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    height:135px;

}



#verytopHeader
{
    height: 15px;
}
#verytopHeaderContainer
{
	width: 975px; /*Always keep this width*/
    margin: 0 auto;
    position: relative;
    text-align: left;
    background-color:;
}
#topHeader
{
    margin-top: 5px;
    height: 76px;
    background-repeat: repeat-x;
    background-image: url('img/headerbg_03.png'); 
}
#topHeaderContainer
{
	width: 975px; /*Always keep this width*/
    margin: 0 auto;
    position: relative;
    text-align: left;
    background-color:;
}

#mastHead
{
	height: 90px;
	background-image: url('img/mastbg_03.png');
	background-repeat: repeat-x;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 20px;
	border-bottom: 3px solid #c3c1c1;

}
.mastHeadContainer
{
	width: 975px; /*Always keep this width*/
    margin: 0 auto;
    position: relative;
    text-align: left;
}
.header
{
    width: auto;
    position: absolute;
    left: 200px;
    color:#D5D6D7;
}
body 
{
background-color: #e0e0e0;

font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: #232323;
margin:0;
padding:0;
}
#body_top
{
  
    margin-top: -75px;
}
#body_top_header
{
    width: 980px; /*Always keep this width*/
    height: 86px;
    margin: 0 auto;
    margin-bottom: 0px;
    text-align: left;
}
.body_top_bg
{
    background-image: url('');
    background-repeat: no-repeat;
    margin-left: 0px;
    width: 980px;
    height: 86px;
}
#body_top_container
{
    width: 975px; /*Always keep this width*/
    height: auto;
    min-height: 600px;
    margin: 0 auto;
    margin-top: -40px;
    position: relative;
    text-align: left;
    border-bottom: 0px solid #e1e1e1; /*For testing and design usually */
    border-right: 0px solid #e1e1e1; /*For testing and design usually */
    border-left: 0px solid #e1e1e1; /*For testing and design usually */
    border-top: 0px solid #e1e1e1; /*For testing and design usually */
}
#body_top_dynamic
{
    width: 975px; /*Resize this value to match other elements such as shorter navigation bars*/
}
.body_bottom_bg
{
    width: 980px; /*Always keep this width*/
    height: 23px;
    margin-left: 0px;
}
#body_bottom_footer
{
    width: 980px; /*Always keep this width*/
    height: 23px;
    margin: 0 auto;
    margin-bottom: 0px;
    position: relative;
    text-align: left;
}

/*
a:link {color:#4d4f53; text-decoration: none;outline:none;}     
a:visited {color:#4d4f53;text-decoration: none;outline:none;} 
a:hover {color:#4d4f53;text-decoration: none;outline:none;} 
a:active {color:#4d4f53;text-decoration: none;outline:none;}
*/

/*Navigation Global*/
/*------------------------------*/
#navigation
{
	background-color:;
	height: 25px;
	padding-bottom:;
	position: absolute;
	left: 15px;
	top: -17px;
	
	
	
}
.navigationContainer
{
    width: 960px; /*Always keep this width - pad and margin inner containers*/
    margin: 0 auto;
    position: relative;
    text-align: left;
}
.navLinkList
{
	padding-top: 40px;
	margin-left: -25px;
}
.navLink {
	list-style-type: none;
	display: inline;
	list-style-position: inside;
	padding: 0px;
	margin: 0px;
	text-align: center;
	}
.navLinkContainer 
{
	width: 210px;
	padding-right: 7px;
	padding-left: 0px;
	padding-top: 11px;
	background-image: url('');
	background-repeat: no-repeat;
	margin-top: -20px;
	margin-right: 10px;
	height: 50px;
	color: #f0eef6;
	float: left;
}

a.navigation:link {color: #D1D2D4; text-decoration: none; font-size: 30px;outline:none;}      /* unvisited link */
a.navigation:visited {color: #D1D2D4; text-decoration: none; font-size: 30px;outline:none;}  /* visited link */
a.navigation:hover {color: #D1D2D4; text-decoration: none; font-size: 30px;outline:none;}  /* mouse over link */
a.navigation:active {color: #D1D2D4; text-decoration: none; font-size: 30px;outline:none;}  /* selected link */

/*Global Layout*/
/*Home and other pages based off of home page*/
#body_left /*Container for other divs -- no direct content*/
{
    float: left;
    width: 643px;
    padding: 10px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 0px; /*When divs are floated -- watch space between - adjust module size to affect this limited space*/
    margin-bottom: 10px;
}
#body_right /*Container for other divs -- no direct content*/
{
    float: right;
    width: 243px;
    padding: 10px;
    margin-top: 10px;
    margin-left: 0px; /*When divs are floated -- watch space between - adjust module size to affect this limited space*/
    margin-right: 10px;
    margin-bottom: 10px;

}
h1
{
	margin-bottom: 5px;
	color: #4d4f53;
	font-size: 24px;
}
h2
{
	margin-bottom: 5px;
	color: #636468;
	font-size: 18px;
}
h3
{
	margin-bottom: 5px;
	color: #636468;
	font-size: 14px;
}


/*----------------------------
					 Widgets
----------------------------*/
div.widgetzone{
	padding: 0;
	background: none;
}

div.widgetzone .clear{
	clear: left;
}

div.widget{
	padding: 0;
	margin-bottom: 10px;
	z-index: 1;
	min-width: 1px;
}

div.widget .content{
	line-height: 16px;
	margin: 0 5px 0 0;
	padding:10px;
	width: auto;
	border-right: 1px solid #c3c1c1;
	border-left: 1px solid #c3c1c1;
	border-top: 1px solid #c3c1c1;
	border-bottom: 1px solid #c3c1c1;
	background-color: #efefef;
	color: #666666;
}
div.widgetTitleContainer
{
    background-image: url('img/widgetTitleGraphic_07.png');
    background-position: top left;
    background-repeat: no-repeat;
    height: auto;
    min-height: 14px;
    padding:10px 0 0 0;
    margin:0 5px 0 0;
}

div.widget h4{
	font-size: 18px;
	border-bottom:;
	z-index: 0;
	color: #4d4f53;
	letter-spacing: 1px;
}

div.widget a.edit, div.widget a.move{
	font-size: 85%;
	font-weight: normal;
	float: right;
	z-index: 1;
	margin-left: 5px;
	padding-bottom: 5px;
}

div.widget a.delete{
	font-weight: bold;
	color: #999999;
	float: right;
	margin-left: 5px;
	position: relative;
	top: -3px;
	z-index: 1;
	text-decoration: none;
}

div.widget a.delete:hover{
	color: black;
}

.widgetzone .widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}

.widgetzone .widget ul li {
	margin-bottom: 3px;
}

.widgetzone div.search{
	background: none;
	border: none;
	padding-left: 0;
}

.widgetzone img.rssButton {
	margin-right: 3px;
}

.widgetzone div#moveWidgetToContainer {
	text-align: right;
	margin: 3px;
}

/*----------------------------
					 Blogroll
----------------------------*/

#blogroll ul {
	list-style-type: none;
	margin: 0 0 3px 0;
	padding: 0px;
}

#blogroll ul li ul li a {
	margin-left: 25px;
	color: #666666;
	font-size: 90%;
}

#blogroll ul li a img {
	border: 0px;
	text-decoration: none;
	margin-right: 3px;
}

/*----------------------------
					 Posts
----------------------------*/
/*---------------------------
                      Date Box
----------------------------*/

div.post, .mceContentBody {
	border-top:;
	padding: 3px 10px;
	margin-bottom: 10px;
	
}

div.post h1, .mceContentBody h1 {
	margin-bottom: 5px;
	width: 450px;
}

div.post .author {
	color: #c5c5c5;
	font-size: 95%;
	text-transform: capitalize;
}
div.post .author a {color:#767676 !important;}
div.post .text {
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #e3e3e3;
    background:#fff;
}

div.post .text h2 {
	margin-bottom: 0px;
	color: #1B5071;
}

div.post .text h3 {
	font-size: 11px;
	margin-bottom: -10px;
	padding: 0;
}

div.post .footer {
	text-align: right;
	border-top: 1px solid #c3c1c1;
	padding-top: 6px;
	padding-bottom: 2px;
	clear: both;
}

div.post .bottom 
{
    margin-top: 5px;
	width: 100%;
}

div.post .categories {
	margin-bottom: 5px;
	float: right;
}
div.post .tagBox
{
	background-color:#fff;
	border:solid 1px #e3e3e3;
    height: auto;
    font-size: 12px;
    color: #D1D2D4;
    text-indent:10px;
    padding:10px 0;
}
div.post .tagBox p {margin:0;padding:0;}
div.post .header-area
{
    padding:10px;
    margin:0;
}
div.post .header-area h2 {margin:0 !important;}
div.post .header-area h2 a {color:#767676 !important;}

div.post .text a[href^="http:"] {
	background: url(../../pics/remote.gif) right top no-repeat;
	padding-right: 10px;
  text-decoration:underline;
  color:Blue;
}

div.post .ratingcontainer .rating {margin-bottom:0;}
.tags a:link {color: #D1D2D4; text-decoration: none;outline:none;}      /* unvisited link */
.tags a:visited {color: #D1D2D4; text-decoration: none;outline:none;}  /* visited link */
.tags a:hover {color: #D1D2D4; text-decoration: none;outline:none;}  /* mouse over link */
.tags a:active {color: #D1D2D4; text-decoration: none;outline:none;}  /* selected link */

/*----------------------------
			Related Posts
----------------------------*/

#relatedPosts div {
	background: White;
	padding: 5px 10px 10px 10px;
	border: 1px solid #c3c1c1;
}

#relatedPosts h1 {
	margin: 0 0 10px 0;
}
/*Changes header of related post control*/
#relatedPosts p
{
	font-size: 120%;
	letter-spacing:1px;
	color: #4D4F53;
	font-weight: bold;
}

#relatedPosts a {
	display: block;
	margin-top: 5px;
}

#relatedPosts span {
	color: #4d4f53;
	text-indent: 0px;
	margin-top: 3px;
	display: inline-block;
}

/*----------------------------
				Recent posts
----------------------------*/

ul.recentPosts li{
	padding-bottom: 10px;
}

ul.recentPosts li a{
	font-weight: bold;
}

ul.recentPosts li span{
	display: block;
	text-indent: 10px;
	text-transform: none;
}

/*----------------------------
			Recent comments
----------------------------*/

ul.recentComments li{
	padding-bottom: 10px;
	text-transform: none;
}

ul.recentComments li a.postTitle{
	font-weight: bold;
}

/*----------------------------
			Social bookmarks
----------------------------*/

.bookmarks {
	float: left;
}

/*----------------------------
					Archive
----------------------------*/

#archive {
	background-color: white;
	border: 1px solid silver;
	padding: 10px;
}

#archive h1 {
	margin: 0;
	border-bottom: 1px dashed silver;
	padding-bottom: 9px;
}

#archive h2 {
	border-bottom: 1px solid silver;
	padding-bottom: 4px;
	margin-bottom: 10px;
}

#archive h2 img {
	margin-right: 3px;
}

#archive ul {
	margin:10px 0 0 0;
}
#archive ul li a 
{
    background:#f7f7f7;
}
#archive ul li a:hover
{
    background: #e3e3e3;
}


#archive table{
	width: 100%;	
	border-collapse: collapse;
}

#archive table td, #archive table th{
	text-align:left;
}

#archive table td{
	text-align:left;
	border-bottom: 1px solid #D8D8D8;
	padding: 2px 0;
	font-size: 95%;
}

#archive .date{
	width: 70px;
}

#archive .comments{
	width: 70px;
	text-align: center;
}

#archive .rating{
	width: 70px;
	text-align: center;
}

/*----------------------------
					 Search
----------------------------*/

#searchbox {
	margin-top: 5px;
	font-size: 85%;
}

#searchbox input {
	font-size: 12px;
	margin-bottom: 5px;
	color: silver;
}

#searchbox #searchbutton, .widget input[type=button], .widget input[type=submit] 
{
    -webkit-border-radius: 6px;
    border-radius: 6px;
	width: 100% !important;
    height: 40px !important;
    line-height:40px !important;
    border: solid 1px #c3c1c1 !important;
    cursor: pointer !important;
    color: Black !important;
    text-align: center !important;
    padding:0 !important;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */

}
#searchbox #searchbutton:hover, .widget input[type=button]:hover, .widget input[type=submit]:hover
{
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

}

#searchbox #searchfield, .widget input[type=text] {
	width: 100% !important;
	padding-left:0 !important;
	padding-right:0 !important;
	text-indent:10px !important;
	height: 25px !important;
}

/*----------------------------
			Search on search
----------------------------*/

#searchonsearch {
	background: white;
	padding: 5px 10px;
	margin-bottom: 20px;
	border: 1px solid silver;
}

#searchonsearch h3 {
	margin: 3px;
	font-size: 13px;
}

#searchonsearch ol li {
	margin: 2px 0;
}

/*----------------------------
				Month list
----------------------------*/

#monthList li
{
	font-weight: normal;
}

#monthList .year
{
	cursor: pointer;
	font-weight: bold;
}

#monthList .year li
{
	margin-left: 20px;
}

#monthList ul
{
	display: none;
}

#monthList .open
{
	display: block;
}

/*----------------------------
				 Tag cloud
----------------------------*/

.tagcloud {
	margin-bottom: 10px;
	white-space: normal;
}

.tagcloud li {
	display: inline;
}

.tagcloud a {
	margin-right: 3px;
	display: inline;
}

.tagcloud a.biggest {
	font-size: 130%;
}

.tagcloud a.big {
	font-size: 124%;
}

.tagcloud a.medium {
	font-size: 115%;
}

.tagcloud a.small {
	font-size: 100%;
}

.tagcloud a.smallest {
	font-size: 90%;
}

/*----------------------------
					 Page
----------------------------*/

#page {
	border: 1px solid silver;
	padding: 3px 10px;
	margin-bottom: 20px;
	background-color: white;
	line-height: 17px;
}

#page h1 {
	margin: 3px 0 10px 0;
}

#page #admin {
	border-top: 1px solid silver;
	margin-top: 10px;
	padding: 5px 0;
}

/*----------------------------
					 Calendar
----------------------------*/

#calendarContainer {
	text-transform: capitalize;
	margin: 0 auto;
}

.calendar {
	border: none;
	margin: 0 auto;
}

.calendar .weekend {
	background-color: #F1F1F1;
}

.calendar .other {
	color: silver;
}

.calendar a.exist {
	display: block;
	font-weight: bold;
	background-color: #F1F1F1;
}

.calendar td {
	vertical-align: top;
	background: white;
}

/*----------------------------
				Search page
----------------------------*/

#searchpage{
	margin-bottom: 30px;
}

#searchpage input#q{
	width: 300px;
}

#searchpage input#comment{
	clear: both;
}

.searchresult{
	margin-bottom: 20px;
}

.searchresult a{
	font-weight: bold;
}

.searchresult span.text{
	clear: both;
	display: block;
	margin: 3px 0;
}

.searchresult span.type{
	display: block;
}

.searchresult span.url{
	color: Gray;
}

.searchpage ul.paging{
 list-style-type: none;
 margin:0px;
 margin-bottom: 20px;
 padding:0px;
}

.searchpage ul.paging li{
 display: inline;
 border: 1px solid gray; 
 background: #f1f1f1;
 margin-right: 5px;
}

.searchpage ul.paging li a{
 padding: 5px 8px;
}

.searchpage ul.paging li.active{
 background: #f1f1f1;
 border: 1px solid black;
}

/*----------------------------
				Contact page
----------------------------*/

#contact h1{
	margin-top: 0;
}

#contact label{
	display: block;
	padding-top: 5px;	
}

#contact input.field{
	width: 200px;
}

#contact textarea{
	display: block;	
	overflow: auto;
	width: 75%;
	height: 150px;
	margin: 0;
}

/*----------------------------
				Comments
----------------------------*/

#commentlist {
    padding-top: 10px;
}
.comment_header{
    height:36px;
    display:block;
    padding: 0 5px;
    vertical-align:middle;
    background-color: #D1D2D4;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-left: 2px solid #c3c1c1;
    border-right: 2px solid #c3c1c1; 
    border-top: 2px solid #c3c1c1;
    border-bottom: 2px solid #c3c1c1; 
}

.comment {
	border: 1px solid #c3c1c1;
	background-color: #efefef;
	padding: 3px 10px;
	margin-bottom: 10px;
	border: 0px;
}

.comment .author {
	margin: 0;
	padding: 3px 5px;
	font-size:90%;
	border: 0px;
	height: 16px;
}

#addcomment, #comment
{
	font-size: 120%;
	letter-spacing:1px;
	font-weight: bold;
}

.self {
	background:;
	color:;
}

.comment .gravatar {
	float: left;
	clear: both;
	margin: 3px 10px 6px 0;
}

.comment .gravatar img {
	height: 28px;
	border: 1px solid silver;
	margin: 0;
	padding: 0;
}

.comment img.flag {
    margin-left: 5px;
}

.comment .content {
	min-height: 25px;
	margin: 1px;
	padding: 5px;
}

.comment cite{
	font-family: Monospace;
	font-style: normal;
}

.visitor {
    padding:8px 0px;
}

.visitor div {
    font-size: 0.8em;
    color: #666;
}

.comment {
    padding: 5px;
    border: 1px solid #c3c1c1;
}

/* nested comments */

.comment-replies {
	background: transparent url(../../pics/reply-arrow.gif) no-repeat 2px 15px;
	padding: 0 0 0 15px;
	margin: 5px 0 0 0;
}

#comment-form h3 {
    margin-top:0;
}

/*  Comment notification unsubscription  */
#commentNotificationUnsubscription {
	margin-bottom: 10px;
	color: Gray;
	background: #ffc;
	border: 1px solid silver;
	padding: 10px;
}

#commentNotificationUnsubscription h1 {
	margin: 0 auto 12px auto;
	padding: 0;
}

/* comment menu */
#commentMenu{
	padding: 0;
	margin:0;
	clear:both;
}

#commentMenu li{
	float:left;
	border:1px solid silver;
	border-bottom: transparent;
	margin:0;
	list-style:none;
	margin-right:5px;
	padding: 3px 8px;	
	cursor:pointer;
	position:relative;
	top: 2px;
	background:#d8d8d8;
}

#commentMenu li.selected{
	background:white;
	border-bottom:1px solid white;
}

.commentForm .bbcode {
    font-size:90%;
    float:right;
    position:relative;
    top:20px;
    padding: 3px;
}

.commentForm .bbcodeNoLivePreview {
	top: 0;
}

.bbcode a {
    margin: 1px;
    padding: 1px 3px 1px 3px;
    background: #fff;
    border: 1px solid #ccc;
}

/* comment form */
.commentForm textarea {
	width: 100%;
	height: 150px;
	border:1px solid silver;
}

.commentForm label {
	float: left;
	display: block;
	width: 80px;
	padding-top: 3px;
}

.commentForm input[type='text'] {
	border: #ccc 1px solid;  
	BACKGROUND-COLOR: #fff; 
	width: 300px;
	margin: 2px 0;
}

.commentForm select 
{
    border: #ccc 1px solid;  
    width: 308px;
}

select {
    padding: 3px;
}

input[type="text"], input[type="select"] {
    padding: 3px;
}

/*
input[type="submit"], input[type="button"], input[type="file"] {
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #B8C1CA;
	padding: 3px 5px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	color: #FFFFFF;
	background: #B8C1CA;
	cursor: pointer;
}
*/

#searchcomments {
    margin: 10px 5px 0 0;
}
/*FOOTER*/
#footer
{
}
.footer_container
{
    width: 960px; /*Always keep this width*/
    background-color:;
    margin: 0 auto;
    position: relative;
    text-align: left;
}
